## NAME

gt-encseq-check - Check the consistency of an encoded sequence file.

## SYNOPSIS

gt encseq check [option …] [file]

## DESCRIPTION

-scantrials [value]

  specify number of scan trials (default: 0)

-multicharcmptrials [value]

  specify number of multicharacter trials (default: 0)

-prefixlength [value]

  prefix length (default: 0)

-nocheckunit [yes|no]

  do not run checkextractunitatpos (default: no)

-mirrored [yes|no]

  use mirrored encseq (default: no)

-v [yes|no]

  be verbose (default: no)

-help

  display help and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.